# AVIS DE CONFIDENTIALITÉ {docsify-ignore-all}

**Dernière mise à jour le 18 janvier 2020**


Merci d'avoir choisi de faire partie de notre communauté à Wii U Hacks Guide ("société", "nous", "notre" ou "nos"). Nous nous engageons à protéger vos informations personnelles et votre droit à la vie privée. Si vous avez des questions ou des préoccupations concernant notre politique ou nos pratiques relatives à vos informations personnelles, veuillez nous contacter à l'adresse suivante : nh.wiiuguide@gmail.com.

Lorsque vous visitez notre site web https://wiiu.hacks.guide et que vous utilisez nos services, vous nous confiez vos informations personnelles. Nous prenons votre vie privée très au sérieux. Dans cet avis de confidentialité, nous décrivons notre politique en matière de protection de la vie privée. Nous nous efforçons de vous expliquer le plus clairement possible quelles sont les informations que nous recueillons, comment nous les utilisons et quels sont vos droits en la matière. Nous espérons que vous prendrez le temps de le lire attentivement, car il est important. Si vous n'acceptez pas certaines conditions de la présente politique de confidentialité, veuillez cesser d'utiliser nos sites et nos services.

La présente politique de confidentialité s'applique à toutes les informations collectées par le biais de notre site web (tel que https://wiiu.hacks.guide), et/ou de tout service, vente, marketing ou événement connexe (nous les désignons collectivement dans la présente politique de confidentialité sous le nom de "**Sites**").

**Veuillez lire attentivement cette politique de confidentialité.**


## TABLE DES MATIÈRES

[1. QUELLES SONT LES INFORMATIONS QUE NOUS RECUEILLONS ?](privacy-policy?id=_1-what-information-do-we-collect)

[2. UTILISONS-NOUS DES COOKIES ET D'AUTRES TECHNOLOGIES DE SUIVI ?](privacy-policy?id=_2-do-we-use-cookies-and-other-tracking-technologies)

[3. QUELS SONT VOS DROITS EN MATIÈRE DE PROTECTION DE LA VIE PRIVÉE ?](privacy-policy?id=_3-what-are-your-privacy-rights)

[4. LES RÉSIDENTS DE CALIFORNIE ONT-ILS DES DROITS SPÉCIFIQUES EN MATIÈRE DE VIE PRIVÉE ?](privacy-policy?id=_4-do-california-residents-have-specific-privacy-rights)

[5. FAISONS-NOUS DES MISES À JOUR DE CETTE POLITIQUE ?](privacy-policy?id=_5-do-we-make-updates-to-this-policy)

[6. COMMENT POUVEZ-VOUS NOUS CONTACTER AU SUJET DE CETTE POLITIQUE ?](privacy-policy?id=_6-how-can-you-contact-us-about-this-policy)



### 1. QUELLES SONT LES INFORMATIONS QUE NOUS RECUEILLONS ? :id=_1-what-information-do-we-collect

***En bref:*** *Nous ne recueillons aucune information personnelle.*

Nous ne recueillons pas d'informations personnelles sous quelque forme que ce soit. Cependant, notre hébergeur, [GitHub Pages](https://pages.github.com/) peut recueillir des informations personnelles. Pour plus d'informations, voir la [Déclaration de confidentialité de GitHub](https://help.github.com/en/github/site-policy/github-privacy-statement)


### 2. UTILISONS-NOUS DES COOKIES ET D'AUTRES TECHNOLOGIES DE TRAÇAGE :id=_2-do-we-use-cookies-and-other-tracking-technologies
***En bref:*** *Nous n'utilisons pas les cookies et autres technologies de suivi pour collecter et stocker vos informations.*

Nous n'utilisons pas de cookies ni de technologies de suivi similaires (comme les pixels invisibles et les balises web) pour accéder à des informations ou les stocker.


### 3. QUELS SONT VOS DROITS EN MATIÈRE DE PROTECTION DE LA VIE PRIVÉE ? :id=_3-what-are-your-privacy-rights

***En bref:*** *Dans certaines régions, comme l'Espace économique européen, vous disposez de droits qui vous permettent d'accéder à vos informations personnelles et de les contrôler plus facilement. Vous pouvez réviser, modifier ou résilier votre compte à tout moment.*

Dans certaines régions (comme l'Espace économique européen), vous disposez de certains droits en vertu des lois applicables en matière de protection des données. Il peut s'agir du droit (i) de demander l'accès et d'obtenir une copie de vos informations personnelles, (ii) de demander la rectification ou l'effacement, (iii) de restreindre le traitement de vos informations personnelles et (iv) le cas échéant, de la portabilité des données. Dans certaines circonstances, vous pouvez également avoir le droit de vous opposer au traitement de vos informations personnelles. Pour faire une telle demande, veuillez utiliser les coordonnées [de contact](privacy-policy?id=_6-how-can-you-contact-us-about-this-policy) fournies ci-dessous. Nous examinerons toute demande et y donnerons suite conformément aux lois applicables en matière de protection des données.

Si nous nous appuyons sur votre consentement pour traiter vos informations personnelles, vous avez le droit de retirer votre consentement à tout moment. Veuillez toutefois noter que cela n'affectera pas la légalité du traitement avant son retrait.

Si vous résidez dans l'Espace économique européen et que vous pensez que nous traitons illégalement vos informations personnelles, vous avez également le droit de vous plaindre auprès de votre autorité locale de contrôle de la protection des données. Vous pouvez trouver leurs coordonnées ici : http://ec.europa.eu/justice/data-protection/bodies/authorities/index_en.htm


### 4. LES RÉSIDENTS DE CALIFORNIE ONT-ILS DES DROITS SPÉCIFIQUES EN MATIÈRE DE VIE PRIVÉE ? :id=_4-do-california-residents-have-specific-privacy-rights

***En bref :*** *Oui, si vous êtes résident de Californie, vous bénéficiez de droits spécifiques concernant l'accès à vos informations personnelles.*

La section 1798.83 du code civil californien, également connue sous le nom de loi "Shine The Light", permet à nos utilisateurs résidant en Californie de demander et d'obtenir de nous, une fois par an et gratuitement, des informations sur les catégories d'informations personnelles (le cas échéant) que nous avons divulguées à des tiers à des fins de marketing direct et les noms et adresses de tous les tiers avec lesquels nous avons partagé des informations personnelles au cours de l'année civile précédente. Si vous êtes un résident de Californie et que vous souhaitez faire une telle demande, veuillez nous soumettre votre demande par écrit en utilisant les coordonnées fournies ci-dessous.

Si vous avez moins de 18 ans, que vous résidez en Californie et que vous possédez un compte enregistré sur les sites, vous avez le droit de demander la suppression des données indésirables que vous publiez publiquement sur les sites. Pour demander la suppression de ces données, veuillez nous contacter en utilisant les coordonnées fournies ci-dessous, et inclure l'adresse électronique associée à votre compte et une déclaration indiquant que vous résidez en Californie. We will make sure the data is not publicly displayed on the Sites, but please be aware that the data may not be completely or comprehensively removed from our systems.


### 5. FAISONS-NOUS DES MISES À JOUR DE CETTE POLITIQUE ? :id=_5-do-we-make-updates-to-this-policy

***En bref:*** *Oui, nous mettrons à jour cette politique si nécessaire pour rester en conformité avec les lois pertinentes.*

Nous pouvons mettre à jour cette politique de confidentialité de temps en temps. La version mise à jour sera indiquée par une date "Révisée" et la version mise à jour sera effective dès qu'elle sera accessible. Si nous apportons des modifications importantes à la présente politique de confidentialité, nous pouvons vous en informer soit en affichant de façon bien visible un avis de ces modifications, soit en vous envoyant directement une notification. Nous vous encourageons à consulter fréquemment cette politique de confidentialité pour être informés de la façon dont nous protégeons vos renseignements.


### 6. COMMENT POUVEZ-VOUS NOUS CONTACTER AU SUJET DE CETTE POLITIQUE ? :id=_6-how-can-you-contact-us-about-this-policy

Si vous avez des questions ou des commentaires sur cette politique, vous pouvez nous envoyer un e-mail à nh.wiiuguide@gmail.com