# Guide Hacks Wii U
---
A guide collaboration between Nintendo Homebrew's Helpers and Staff, from stock to Tiramisu custom firmware.

?> **Aide sur Discord** Pour une assistance en direct avec ce guide, veuillez nous rendre visite dans **#wiiu-assistance** sur le serveur [Nintendo Homebrew sur Discord](https://discord.gg/C29hYvh) et demandez de l'aide en anglais. Veuillez lire **#faq-wiiu**, ainsi que notre page [Foire Aux Questions](faq) pour voir si votre question a déjà reçu une réponse.

> Si vous appréciez ce guide, nous acceptons les [dons](donations).

> Pour des guides complets sur les homebrew et les custom firmware pour d'autres périphériques, consultez [hacks.guide](https://hacks.guide).

### Homebrew

Les applications Homebrew sont des logiciels faits maison, créés par les utilisateurs et qui n'ont pas été autorisés par Nintendo. Cela peut inclure des outils d'édition de sauvegardes, des jeux, des émulateurs, et plus encore.

Les Homebrews peuvent être exécutés sur votre Wii U tant que vous avez un moyen de mettre des fichiers sur une carte SD et que votre Wii U est mise à jour vers la dernière version pour votre région.

### Custom Firmware

Le Custom Firmware (également connu sous l'abréviation "CFW") vous permet d'utiliser des hacks plus avancés que les homebrews de type "userland" ne peuvent pas faire facilement. Par exemple, installer des mods de jeu en toute simplicité. Le CFW peut être configuré sur n'importe quelle console ayant la dernière version en date du logiciel système.

### Homebrew & Usages du CFW

Il vous permet, entre autres, de faire ce qui suit :

- Utiliser des "ROM hacks" pour les jeux que vous possédez.
- Sauvegarder, modifier et restaurer les données de sauvegarde pour de nombreux jeux.
- Jouer à des jeux pour les anciennes consoles avec divers émulateurs, en utilisant RetroArch ou d'autres émulateurs autonomes.
- Jouer à des jeux hors région.
- Dumper vos disques de jeu Wii U dans un format qui peut être installé sur votre stockage Wii U interne ou externe.


### Objectif final

Ce guide a pour but final de faire passer une Wii U de "non modifiée" à "modifiée avec un custom firmware".

### Avant de commencer

!> Avant de commencer le guide, vous devez connaître les risques du hacking de la Wii U : **CHAQUE** fois que vous modifiez votre console, il y a toujours la possibilité d'un brick **IRRÉCUPÉRABLE**. Ils sont rares mais restent une possibilité, alors assurez-vous de suivre **TOUTES** les instructions **À LA LETTRE!**
>
> This guide will work on all Wii U consoles in all regions on the latest firmware (5.5.6 for North American consoles, 5.5.5 for all other regions) or below.
> 
> Vous aurez besoin de ce qui suit pour suivre ce tutoriel avec succès :
> 
> - Une carte SD.
> - Un appareil tel qu'un ordinateur pour placer des fichiers sur la carte SD.
> - A Wii U with internet access.
>     
>     A 32GB SD Card will be enough for most use-cases. A Micro SD Card in an adapter will work fine.

Si tout se passe comme prévu, vous ne perdrez aucune donnée et finirez avec tout ce que vous aviez avant de commencer (jeux, NNID, les données de sauvegarde, etc seront conservés).

Gardez votre console branchée tout au long du processus pour éviter une perte de données ou des dommages causés par une mise hors tension inattendue.

After following this guide, CFW will be loaded and enabled on boot, unless you choose to not follow the Autobooting Tiramisu section.

Il est conseillé de lire l'intégralité du guide du début à la fin une ou plusieurs fois avant de commencer à suivre les étapes avec votre console.

---

### [Continue to Tiramisu](tiramisu/sd-preparation) {docsify-ignore}
