# Choisissez le CFW que vous voulez
---
?> Avant de commencer, assurez-vous de mettre à jour votre console Wii U vers le dernier firmware (5.5.5) si vous ne l'avez pas déjà fait.

Il y a deux principaux custom firmwares : Haxchi/Coldboot Haxchi (généralement abrégé comme "CBHC"), ainsi que Mocha.

Haxchi/CBHC sont tous deux injectés dans un jeu Console Virtuelle DS payant. Haxchi devra être démarré manuellement depuis le Menu Wii U pour démarrer le custom firmware, alors que CBHC démarre le custom firmware automatiquement pendant le démarrage de la console. Mocha est accessible via l'exploit du navigateur ou la méthode Indexiine, ce qui en fait le seul custom firmware gratuit.

Le choix du custom firmware dépends de **votre** préférence. Il n'y a pas de bon ou de mauvais custom firmware, il est donc recommandé que vous vous sentiez libre de choisir celui qui se rapproche le plus de vos besoins !

## Haxchi

- Nécessite un jeu Console Virtuelle DS acheté et installé depuis l'eShop.
- Peut être utilisé pour lancer le CFW directement à partir du Menu Wii U.
- Doit être relancé à partir du Menu Wii U à chaque redémarrage pour activer le custom firmware.
- Ses fonctionnalités peuvent être étendues en installant ColdbootHaxchi (CBHC) sur une installation existante de Haxchi.

### [**Continuer avec Haxchi**](haxchi/ds-vc-choice) {docsify-ignore}

## CBHC

!> Installer CBHC incorrectement peut briquer votre Wii U ! Assurez-vous de respecter les règles suivantes lors de l'installation de CBHC : <br>- Le jeu DS doit être légitimement installé à partir de l'eShop ! <br>- Ne formatez pas la console lorsque CBHC est installé ! <br>- Ne supprimez pas le compte de l'utilisateur qui a acheté le jeu Console Virtuelle DS ! <br>- Ne réinstallez pas le même jeu en utilisant WUP Installer ou depuis l'eShop ! <br>- N'installez pas Haxchi par dessus CBHC ! (Votre console ne sera pas brickée mais provoquera un redémarrage en boucle ! Maintenez A au démarrage pour accéder au Homebrew Launcher et désinstaller CBHC.) <br>- Ne désinstallez pas le jeu Console Virtuelle DS sans [désinstaller correctement CBHC d'abord](uninstall-cbhc) ! <br>- Ne déplacez pas le jeu Console Virtuelle DS sur un périphérique USB !

!> Enfreindre l'une des règles ci-dessus **peut** provoquer un brick de la console !

> Si vous craignez d'enfreindre l'une de ces règles lors de l'utilisation de CBHC, envisagez de mettre en place un contrôle parental pour votre utilisateur ! Bloquer la `Gestion des données` et définir la `Classification par âge` à la plus haute catégorie possible peut aider à prévenir les erreurs courantes que les utilisateurs peuvent faire en utilisant CBHC. Cliquez [ici](https://en-americas-support.nintendo.com/app/answers/detail/a_id/1081/~/how-to-change-parental-controls) pour plus d'informations sur la façon de modifier vos paramètres de Contrôle Parental.

- Nécessite un jeu Console Virtuelle DS acheté et installé depuis l'eShop.
- Lance automatiquement le custom firmware à chaque démarrage de la console.

### [**Continuer avec CBHC**](cbhc/ds-vc-choice) {docsify-ignore}

## Mocha

- Ne nécessite aucun jeu, et est donc gratuit.
- Doit être relancé à partir de l'exploit du navigateur Internet à chaque redémarrage pour activer le custom firmware.
- N'est pas compatible avec l'Homebrew Launcher Channel.
- Peut nécessiter une connexion Internet en fonction du point d'entrée que vous choisissez.

### [**Continuer avec Mocha**](mocha/entrypoint-choice) {docsify-ignore}
